Home » RDBMS Server » Server Administration » Compatibility - Solaris 10 with Oracle7+forms (OS Solaris 10, Oracle 7.1.6.2.0)
Compatibility - Solaris 10 with Oracle7+forms [message #360753] Sun, 23 November 2008 22:52 Go to next message
vikvam
Messages: 1
Registered: November 2008
Junior Member
Dear All,

We are actuallly going to do an upgrade. We would like to know whether Solaris 10 is compatible with the Oracle7 Server Release 7.1.6.2.0, SQL forms 3.0.16.12.09, and SQL report writer 5. Also state whether a re-compilation of all the forms and report need to be done?

Thanks for the usual support.
Re: Compatibility - Solaris 10 with Oracle7+forms [message #360770 is a reply to message #360753] Mon, 24 November 2008 00:21 Go to previous messageGo to next message
Littlefoot
Messages: 20895
Registered: June 2005
Location: Croatia, Europe
Senior Member
Account Moderator
Check it in Oracle's Certification Matrices.
Re: Compatibility - Solaris 10 with Oracle7+forms [message #360790 is a reply to message #360753] Mon, 24 November 2008 00:55 Go to previous messageGo to next message
Michel Cadot
Messages: 64111
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator
Even without checking certification matrix, just a matter of logic, how could a product desupported about 10 years before an OS exists be certified for this OS?
It definitivly does not work.
But anyway check the source: Littlefoot's link.

Regards
Michel
Re: Compatibility - Solaris 10 with Oracle7+forms [message #361013 is a reply to message #360753] Mon, 24 November 2008 13:17 Go to previous messageGo to next message
joy_division
Messages: 4640
Registered: February 2005
Location: East Coast USA
Senior Member
Not only is is not supported, it does not work.

We at one time had an Oracle 7 server with Forms 3.0 and were not able to upgrade past version 8 of Solaris. It's not that it would work and we just couldn't get support, it would flat out not run at all.
Re: Compatibility - Solaris 10 with Oracle7+forms [message #361017 is a reply to message #360790] Mon, 24 November 2008 15:23 Go to previous messageGo to next message
Littlefoot
Messages: 20895
Registered: June 2005
Location: Croatia, Europe
Senior Member
Account Moderator
Michel
just a matter of logic

Huh, right, for you who are familiar with Solaris operating system. I've only heard of it, but have no idea about its versions.

I have worked with Oracle 7.1 along with Forms 3.0 and Report Writer 1.1 (on OpenVMS, though) so - if someone needs assistance about these ancient versions, I'd be glad to help as much as I can.
Re: Compatibility - Solaris 10 with Oracle7+forms [message #361044 is a reply to message #361017] Mon, 24 November 2008 23:20 Go to previous messageGo to next message
Michel Cadot
Messages: 64111
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator
Littlefoot wrote on Mon, 24 November 2008 22:23
Michel
just a matter of logic

Huh, right, for you who are familiar with Solaris operating system. I've only heard of it, but have no idea about its versions.

I assume that someone that works on an OS knows a little bit about it.

Regards
Michel

Re: Compatibility - Solaris 10 with Oracle7+forms [message #361105 is a reply to message #361044] Tue, 25 November 2008 01:23 Go to previous message
Littlefoot
Messages: 20895
Registered: June 2005
Location: Croatia, Europe
Senior Member
Account Moderator
I guess that your assumption is correct.

This is my operating system:

./fa/5340/0/

./fa/1637/0/

[Just kidding!]
Previous Topic: Problem with Deleting Flashback Logs
Next Topic: Generate ddl for all sequences in the database (starting with 1)
Goto Forum:
  


Current Time: Mon Dec 05 15:07:27 CST 2016

Total time taken to generate the page: 0.16179 seconds